uuid: 7ed09185-72a7-4277-b7cb-e90caa32c597
langcode: en
status: true
dependencies:
  config:
    - field.field.node.homepage.field_attached_translated_items
    - field.field.node.homepage.field_featured_image
    - field.field.node.homepage.field_hero_description
    - field.field.node.homepage.field_hero_link
    - field.field.node.homepage.field_hero_title
    - field.field.node.homepage.field_language_bar_text
    - field.field.node.homepage.field_overlay_opacity
    - field.field.node.homepage.field_page_builder
    - node.type.homepage
  module:
    - entity_reference_revisions
    - link
    - user
id: node.homepage.default
targetEntityType: node
bundle: homepage
mode: default
content:
  content_moderation_control:
    settings: {  }
    third_party_settings: {  }
    weight: -20
    region: content
  field_attached_translated_items:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 113
    region: content
  field_featured_image:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: homepage_banner
      link: false
    third_party_settings: {  }
    weight: 111
    region: content
  field_hero_description:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 109
    region: content
  field_hero_link:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 110
    region: content
  field_hero_title:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 108
    region: content
  field_language_bar_text:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 114
    region: content
  field_overlay_opacity:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 112
    region: content
  field_page_builder:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 107
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
